/********************************************************************/ 
/* V2 FONTS */
/********************************************************************/
@font-face {
    font-family: 'Encode Sans';
    src: url('/fonts/encodesans/encodesans-bold/encodesans-bold.eot');
    src: url('/fonts/encodesans/encodesans-bold/encodesans-bold.eot?#iefix') format('embedded-opentype'),
         url('/fonts/encodesans/encodesans-bold/encodesans-bold.woff') format('woff'),
         url('/fonts/encodesans/encodesans-bold/encodesans-bold.svg#encodesans-bold') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'Encode Sans';
    src: url('/fonts/encodesans/encodesans-regular/encodesans-regular.eot');
    src: url('/fonts/encodesans/encodesans-regular/encodesans-regular.eot?#iefix') format('embedded-opentype'),
         url('/fonts/encodesans/encodesans-regular/encodesans-regular.woff') format('woff'),
         url('/fonts/encodesans/encodesans-regular/encodesans-regular.svg#encodesans-regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Open Sans';
    src: url('/fonts/opensans/opensans-bold/opensans-bold.eot');
    src: url('/fonts/opensans/opensans-bold/opensans-bold.eot?#iefix') format('embedded-opentype'),
         url('/fonts/opensans/opensans-bold/opensans-bold.woff') format('woff'),
         url('/fonts/opensans/opensans-bold/opensans-bold.svg#opensans-bold') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'Open Sans';
    src: url('/fonts/opensans/opensans-regular/opensans-regular.eot');
    src: url('/fonts/opensans/opensans-regular/opensans-regular.eot?#iefix') format('embedded-opentype'),
         url('/fonts/opensans/opensans-regular/opensans-regular.woff') format('woff'),
         url('/fonts/opensans/opensans-regular/opensans-regular.svg#opensans-regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/********************************************************************/ 
/* GLOBAL */
/********************************************************************/
body {
    background: #f5f5f5;
    font-family: 'Open Sans';
}

p {
    margin-top: 0;
}

hr {
    border: none;
    border-bottom: solid 1px;
    border-color: #d9d9d9;
    margin: 1.5em 0;
}

.dark-solid-block hr {
    border-color: #383F45;
}

.row .col {
    flex: 1;
}

.row .col.no-grow {
    flex: 0;
}

.w-100 {
    width: 100% !important;
}

/********************************************************************/
/* BUTTON TEMPLATES */
/********************************************************************/
.btn-outline,
.btn-fill {
    font-family: 'Encode Sans';
    font-size: 16px;
    line-height: 16px;
    display: inline-block;
    text-align: center;
    padding: 12px 24px;
    text-transform: uppercase;
    height: 40px;
    white-space: nowrap;
    text-decoration: none !important;
}

.btn-outline {
    border: solid 1px;
    background: transparent;
}

.btn-outline:hover,
.btn-outline:active {
    text-decoration: none;
    background: transparent;
}

.btn-fill {
    color: #fff;
    background: #DD4542;
}

.btn-fill:hover,
.btn-fill:active {
    text-decoration: none;
    color: #fff;
    background: #DD4542;
}

.btn-story {
    float: right;
    color: #DD4542;
}

@media (max-width: 992px) {
    .btn-story {
        float: none;
    }
}

/********************************************************************/
/* OUTLINE BUTTONS VARIANTS */
/********************************************************************/

.btn-white {
    color: #ffffff !important;
    border-color: #ffffff !important;
}

.btn-red {
    color: #DD4542 !important;
    border-color: #DD4542 !important;
}

/********************************************************************/
/* TEXT VARIANTS */
/********************************************************************/

.text-center {
    text-align: center !important;
}

.text-left {
    text-align: left !important;
}

.text-white {
    color: #ffffff !important;
}

.text-red {
    color: #DD4542 !important;
}

.m-0 {
    margin: 0 !important;
}

.ml-2 {
    margin-left: 50px;
}

.mr-2 {
    margin-right: 50px;
}

.mb-1 {
    margin-bottom: 15px !important;
}

.mb-2 {
    margin-bottom: 50px !important;
}

@media (max-width: 992px) {
    .ml-2 {
        margin-left: 0px !important;
    }
    
    .mr-2 {
        margin-right: 0px !important;
    }

    .mb-1-sm {
        margin-bottom: 15px !important;
    }   

    .mb-2-sm {
        margin-bottom: 50px !important;
    }
    
}


.pl-2 {
    padding-left: 50px;
}

.pr-2 {
    padding-right: 50px;
}

.padded-block {
    padding: 100px 0;
}

/********************************************************************/
/* TITLES */
/********************************************************************/

h2.title {
    font-family: 'Encode Sans';
    font-size: 36px;
    margin: 1em 0;
    font-weight: bold;
}

@media (max-width: 992px) {
    .home h2.title {
        font-size:39px !important;
        line-height: 1 !important;
    }
}

h2.titlez {
    font-family: 'Encode Sans';
    font-weight: bold;
}


h3.title {
    font-size: 18px;
    font-family: 'Proxima-regular';
    text-transform: uppercase;
    color: #707070;
    font-weight: bold;
}

@media (max-width: 992px) {
    .home h3.title {
        font-size:28px !important;
        line-height: 1 !important;
        margin: 0;
    }
}

h4.title {
    color: #707070;
    margin: 0;
}

@media (max-width: 992px) {
    h4.title {
        font-size:26px !important;
    }
}

.major-title {
    font-family: "Encode Sans";
    font-size: 42px;
    line-height: 52px;
}

@media (max-width: 992px) { 
    .major-title {
        font-size: 32px;
        line-height: 46px;
        text-align: center;
    }
}

.meh-title {
    font-size: 2em;
    margin: 2em 0;
    font-weight: normal !important;
    text-transform: uppercase;
    font-family: 'Encode Sans';
}

@media (max-width: 992px) {
    .meh-title {
        text-align: center;
    }
}

.minor-title {
    font-family: "Encode Sans";
    font-weight: normal;
    text-transform: uppercase;
    font-size: 1.4em;
    margin-bottom: 0.2em;
}

.medium-title {
    text-transform: uppercase;
    font-size: 2.75em;
    border-bottom: solid 1px #d9d9d9;
    margin-bottom: .5em;
}

/********************************************************************/
/* UNORDERED LIST WITH A RED TRIANGLE BULLET TEMPLATE */
/********************************************************************/
.list-triangle {
    list-style: none;
    padding: 0;
}

.list-triangle li::before {
    content: '';
    display: inline-block;
    height: 10px;
    width: 10px;
    background-image: url(/img/v2/list-bullet@2x.png);
    background-size: cover;
    margin-right: 10px;
}


/********************************************************************/
/* NAVIGATION MENU */
/********************************************************************/
.nav {
    font-family: 'Encode Sans';
}

/* DISABLE BLACK COLOR FOR THE RIGHT MENU */
.nav.right-header-menu > li > a {
    color: darkgray;
}

/********************************************************************/
/* FRONT PAGE */
/********************************************************************/
body.home {
    background: url(../img/v2/circle-shape@2x.png) no-repeat center 0 transparent;
    background-size: 800px;
}

@media (max-width: 992px) {
    body.home {
        background: url(../img/v2/circle-shape@2x.png) no-repeat center 0 transparent;
        background-size: 600px;
    }
}

.corner-title-nocorners {
    font-weight: bold !important;
}

.corner-title-nocorners::before,
.corner-title-nocorners::after {
    display: none;
}

/* HERO AREA GRADIENT */
.main-home-block-wrapper {
    display: flex;
    flex-direction: column;
}

/* DISCOVERY, EXPLORATION, DELIVERY ICONS */
.icon-medium {
    height: 165px;
    margin-bottom: 20px;
}

/* CIRCLE GRAPHIC */
.main-home-block {
    background: none;
    display: flex;
    flex: 1;
    height: auto;
    align-items: center;
    padding: 250px 0;
}

@media (max-width: 992px) {
    .main-home-block {
        padding: 0;
        margin-top: 100px;
    }
}

/* MAIN SUBTITLE */
.title-block {
    padding: 0;
    width: 100%;
}

.title-block .desc {
    font-size: 1.25em;
    max-width: 825px;
}

@media (max-width: 992px) {
    .title-block .desc {
        font-size: 18px;
        max-width: 100%;
        margin-top: 15px;
        margin-bottom: 100px;
    }
}

.title-block .title {
    margin: 0;
    font-weight: bold;
}

.title-block .titlez {
    font-family: 'Encode Sans';
    font-weight: bold;
    text-transform: uppercase;
}

/********************************************************************/
/* LEARN MORE BUTTON ON THE FRONT PAGE */
/********************************************************************/

.btn-learn-more {
    margin-top: 30px;
    font-family: "Proxima-regular";
    color: #707070;
    width: 140px;
    margin: 0 auto;
    text-align: center;
}

.btn-learn-more:hover,
.btn-learn-more:active {
    text-decoration: none;
}

.btn-learn-more-text {
    display: block;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: bold;
    line-height: 20px;
    margin-bottom: 15px;
}

/********************************************************************/
/* DARK SOLID BLOCK AFTER THE HERO SECTION */
/********************************************************************/

.dark-solid-block {
    padding: 20px 0;
    background: #1A1F23;
    color: #9C9FA2;
    text-align: center;
}

.dark-solid-block h2,
.dark-solid-block h3 {
    color: #fff;
}

.bg-additional-on-dark {
    background: #1A1F23 url(/img/v2/bg-frontpagehow.png) center -8em no-repeat;
    background-size: cover;
}

.download-pdf-block .text{
    color: darkgrey;
}

/********************************************************************/
/* DARK RED BLOCK AFTER THE BLACK BLOCK */
/********************************************************************/

.dark-red-block {
    font-size: 14px;
    line-height: 18px;
    font-family: "Encode Sans";
    background: #DD4542;
    color: #ffffff;
}

.dark-red-block h1 {
    line-height: 1.6;
}

.dark-red-block-content {
    padding: 25px 0;
}

.dark-red-block-text {
    max-width: 510px;
}

@media (max-width: 992px) {
    .dark-red-block-text {
        line-height: 2;
        margin-bottom: 20px;
    }
}

/********************************************************************/
/* WHITE BLOCK AFTER THE RED BLOCK */
/********************************************************************/

.white-block {
    text-align: center;
}

.white-block-content {
    padding: 100px 0;
}

@media (max-width: 992px) {
    .white-block-content {
        padding: 0;
    }
}

/********************************************************************/
/* FRONT PAGE ALTERNATING ROWS DESIGN */
/********************************************************************/

.alternating {
    color: #707070;
    margin-bottom: 4em;
}

.alternating-text {
    flex: 1;
}

/********************************************************************/
/* FOOTER DESIGN */
/********************************************************************/
.zeroday .footer-block,
.nday .footer-block {
    margin-top: 0 !important;
}

@media (min-width: 992px) {
    .footer-block {
        margin-top: 100px;
    }
}

@media (max-width: 992px) {
    .footer-block {
        padding: 20px;
    }
}

.footer-copy {
    color: #ffffff;
    text-transform: uppercase;
    font-size: .8em;
}

.icon-footer {
    margin-right: 1em;
}

.footer-subtitle {
    text-transform: uppercase;
    font-weight: normal;
    margin: .25em 0;
    border-bottom: solid 1px #383F45;
    color: #ffffff;
}

.footer-menu {
    font-size: .8em;
    margin: 1em 0 0 0;
    padding: 0;
    text-transform: uppercase;
    list-style: none;
}

.footer-menu li {
    margin-bottom: .25em;
}

.footer-menu li a {
    color: #9C9FA2;
    text-decoration: none;
}

/********************************************************************/
/* ABOUT PAGE */
/********************************************************************/
.about-mission-block-wrapper {
    padding: 200px 0;
    height: auto;
    background: url(../img/back_graphic_3.png) no-repeat center center transparent;
}

.about-mission-block-wrapper .about-mission-block {
    margin: 0 auto;
}

.main-home-block.about-block {
    background: url(../img/back_graphic_2.png) no-repeat center 0 transparent;
    height: auto;
    padding: 230px 0;
    margin: 0 auto;
    top: 0;
    position: static;
}

@media (max-width: 992px) {
    .main-home-block.about-block {
        padding: 80px 0;
        background: url(../img/back_graphic_2.png) no-repeat center center transparent;
    }

    .focus-block .focus-list .focus-item .title:before {
        display: none;
    }

    .focus-block .focus-list .focus-item .number {
        margin: 0 auto;
    }

    .focus-block .focus-list .focus-item {
        padding: 30px 0 !important;
        margin: 0 !important;
        width: 100% !important;
        height: auto !important;
        text-align: center;
        border-left: none !important;
    }

    .focus-block .focus-list .focus-item .text {
        margin: 0 !important;
        width: auto !important;
    }

    .focus-block .focus-list .focus-item .number {
        position: static;
        margin-bottom: 30px;;
    }

    .logo-item {
        text-align: center;
        display: block !important;
        margin: 15px auto;
        width: 100% !important;
    }

    .dark-gray-solid-block {
        margin: 0 !important;
    }
}

/********************************************************************/
/* WHY EXODUS */
/********************************************************************/
.additional-classes-container .additional-class-block.right-block {
    margin: 0 20px;
}

/********************************************************************/
/* TRAINING */
/********************************************************************/
.additional-classes-container .additional-class-block {
    width: 50%;
    margin: 0;
    padding-right: 20px;
}

@media (max-width: 992px) {
    .additional-classes-container .additional-class-block {
        width: 100%;
        padding: 0;
    }
}

.additional-classes-container .additional-class-block.right-block {
    margin: 0;
}


.additional-classes-container .additional-class-block .additional-class-icon-container {
    height: 165px;
}



@media (max-width: 992px) {
    .additional-class-block {
        font-family: 'Open Sans';
        font-size: 22px;
        line-height: 32px;
    }

    .additional-classes-container .additional-class-block .bordered-block {
        height: auto;
    }
}

.additional-class-block .title {
    text-transform: uppercase;
    font-size: 1.2em;
}

@media (max-width: 992px) {
    .additional-class-block .title {
        font-size: 34px !important;
        margin-bottom: 15px;
    }
    

    .course-steps-training {
        display: block;
        margin: 50px 0;
        text-align: center;
    }

    .course-steps-training li:before {
        display: none !important;
    }

    .course-steps-training .course-step {
        display: block;
        width: 100%;
        padding: 20px 0 !important;
    }

    .course-steps-training .course-title {
        left: 0 !important;
    }

    .course-steps-training .course-icon {
        position: static !important;
        margin: 0 auto;
        margin-bottom: 50px;
    }

    .map-container {
        overflow-x: auto;
    }

}

/********************************************************************/
/* COURSES */
/********************************************************************/

.course-step .title {
    text-transform: uppercase;
    font-size: 1.1em;
}

.course-step-inner {
    display: block;
}

.course-step-inner:hover {
    text-decoration: none;
}

/********************************************************************/
/* USE CASE */
/********************************************************************/

.vertical-use-cases {
    margin-bottom: 100px;
    display: block;
    border-bottom: none;
}

.case-title {
    text-transform: uppercase;
    font-size: 20px !important;
    font-family: 'Encode Sans' !important;
    font-weight: normal !important;
}

.case-info .text {
    font-size: 16px !important;
    line-height: 2 !important;
    width: 780px !important;
}

.case-info h2 {
    font-family: 'Encode Sans' !important;
    margin-top: 0;
    line-height: 1;
}

.vertical-use-cases .cases-container .woa-list-vertical .woa-list-item .case-number {
    height: 150px;
}

.vertical-use-cases .cases-container .woa-list-vertical .woa-list-item,
.vertical-use-cases .cases-container .woa-list-vertical .woa-list-item .case-info {
    height: auto;
}

.which {
    background: #fff url(/img/v2/bg-which@2x.png) right top no-repeat;
    background-size: 70%;
}

.usecase-tab.ui-tabs-active {
    border-bottom: solid #DD4542 4px;
}

.vertical-use-cases .cases-container .woa-list-vertical .woa-list-item {
    display: flex;
}

@media (max-width: 992px) {
    .which {
        padding: 0 20px;
    }

    .usecase-content-item {
        width: 100%;
    }

    .usecase-tabs-list {
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .usecase-tab {
        display: none !important;
    }

    .usecase-tab.ui-state-active {
        display: table-cell !important;
        flex-grow: 1;
    }

    .usecase-tab.ui-state-left,
    .usecase-tab.ui-state-right {
        display: table-cell !important;
        width: 20px;
    }

    .vertical-use-cases .cases-container .woa-list-vertical .woa-list-item .case-info {
        width: 100% !important;
    }

    .case-info .text {
        width: auto !important;
    }

    .vertical-use-cases {
        margin-bottom: 0px !important;
    }
}

/********************************************************************/
/* ZERO- DAY */
/********************************************************************/

.icon-intel {
    display: block;
    height: 120px;
    margin: 0 auto;
}

/********************************************************************/
/* N-DAY */
/********************************************************************/

.img-confidence {
    display: block;
    height: 240px;
    margin: 0 auto;
    margin-top: 40px
}

/********************************************************************/
/* RESPONSIVE CSS */
/********************************************************************/

/********************************************************************/
/* RESPONSIVE: CONTAINER SIZING */
/********************************************************************/
.container {
  width: 100% !important;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
  
@media (min-width: 576px) {
    .container {
      max-width: 540px;
    }
}

@media (min-width: 768px) {
    .container {
      max-width: 720px;
    }
}

@media (min-width: 992px) {
    .container {
      max-width: 960px;
    }
}

@media (min-width: 1200px) {
    .container {
      max-width: 1140px;
    }
}

/********************************************************************/
/* RESPONSIVE: NAV AND HEADER */
/********************************************************************/
@media (max-width: 992px) {
    .nav {
        display: block;
    }

    .nav > li {
        float: none;
    }

    .nav > li > a {
        border: none;
    }

    .nav.sub-menu {
        margin-left: 0;
        opacity: 1;
    }

    body.open {
        overflow: hidden;
    }

    .open .header-wrapper {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        overflow-y: auto;
        z-index: 3;
        background: #f1f1f1;
    }

    .open .logo {
        margin-left: 15px;
        position: static;
    }

    .header {
        -webkit-touch-callout: none;
        -webkit-user-select: none;
        -khtml-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;    
    }

    .header-menu-wrapper {
        display: flex;
        align-items: center;
        justify-content: center;
    }
 
    .header .header-menu {
        width: 0;
        height: 0;
        transition: width .5s ease-out;
        overflow: hidden;
        padding-left: 0;
        margin-top: 20px;
    }

    .open .header-menu {
        height: 100%;
        width: 100%;
    }

    .header .header-menu .nav-border:before {
        content: none;
    }

    .nav.main-menu > li > a,
    .nav.sub-menu > li > a,
    .nav.right-header-menu > li > a {
        padding: 15px;
        margin: 0;
    }

    .nav > li.with-sub-menu:hover > a:after,
    .nav > li.with-sub-menu > a:hover:after,
    .right-header-menu li a:before {
        content: none !important;
    }

    .nav.sub-menu {
        position: static;
        padding-top: 0;
    }

    .header-mobile {
        display: flex;
    }

    .header-mobile-spacer {
        flex: 1;
    }
}

@media (min-width: 992px) {
    .header .logo {
        position: absolute;
    }

    .header .header-menu {
        padding-left: 160px;
        margin-top: 0;
    }

    .header-mobile-control {
        display: none;
    }

    .nav.sub-menu {
        position: absolute;
    }

    .nav {
        display: inline-block;
    }

    .nav > li {
        float: left;
    }

    .right-header-menu {
        float: right;
    }
}

/********************************************************************/
/* RESPONSIVE: ROWS AND COLUMNS */
/********************************************************************/

@media (min-width: 992px) {
  .row {
    display: flex;
  }
}

/********************************************************************/
/* RESPONSIVE: ALTERNATING ROWS OF TEXT/IMAGE */
/********************************************************************/
@media (max-width: 992px) {
    .alternating-image {
        margin-bottom: 25px;
    }
}

@media (min-width: 992px) {
  .alternating-image {
    display: block;
    width: 60%;
  }

  .alternating-text {
    flex: 1;
    width: 30%;
  }

  .left .alternating-text {
    padding-right: 4em;
  }

  .right .alternating-text {
    padding-left: 4em;
  }
}

/********************************************************************/
/* RESPONSIVE: FRONT PAGE CVE LIST */
/********************************************************************/
.cve-wrapper .cve-list {
  display: block;
  width: 100%;
}

.cve-wrapper .cve-list .cve-list-item {
  display: block;
  width: 100%;
  border-left: none;
}

@media (min-width: 992px) {
  .cve-wrapper .cve-list {
    display: flex;
  }

  .cve-wrapper .cve-list-1 .cve-list-item {
    width: 25%;
  }

  .cve-wrapper .cve-list-2 .cve-list-item {
    width: 33.333333333%;
  }

  .cve-wrapper .cve-list .cve-list-item {
    border-left: 1px solid #cccccc;
  }
}

/********************************************************************/
/* RESPONSIVE: BIGGEST TITLE MICRO MANAGEMENT */
/********************************************************************/
.title-block .title {
  font-size: 2.2em;
  line-height: 1.4em;
}

@media (min-width: 992px) {
  .title-block .title {
    font-size: 3.5625em;
  }
}

/********************************************************************/
/* HAMBURGER MENU STYLING UPDATES */
/********************************************************************/
.hamburger {
    padding: 0;
}

.hamburger-inner,
.hamburger-inner:after,
.hamburger-inner:before {
    border-radius: 4px;
    background-color: #444;
}

@media (max-width: 992px) {
    .text-center-mobile {
        text-align: center;
    }
}

/********************************************************************/
/* RESPONSIVE HIDERS
/********************************************************************/

@media (max-width: 992px) {
    .hide-sm {
        display: none !important;
    }
}

@media (min-width: 992px) {
    .hide-lg {
        display: none !important;
    }
}

/********************************************************************/
/* USECASE LEFT/RIGHT ARROWS
/********************************************************************/

.arrow-right {
    display: block;
    width: 0; 
    height: 0; 
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    
    border-left: 10px solid red;

    cursor: pointer;
  }
  
  .arrow-left {
    display: block;
    width: 0; 
    height: 0; 
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent; 
    
    border-right: 10px solid red; 
    cursor: pointer;
  }

/********************************************************************/
/* USECASE LEFT/RIGHT ARROWS
/********************************************************************/
@media (max-width: 992px) {
    .faq-container .faq-content {
        width: 100%;
        padding: 0;
        border: none;
    }
}

/********************************************************************/
/* CONTACT US
/********************************************************************/
@media (max-width: 992px) {
    .form-container {
        width: 100% !important;
        padding: 20px 0 !important;
    }

    .info-container {
        width: 100% !important;
        padding: 20px !important;
    }

    .form-container .field-container {
        display: block;
        max-width: 100%;
    }

    .form-container .field-container.inline {
        display: block;
    }

    .form-container .field-container .text-field,
    .form-container .field-container .text-field.full-width {
        width: 100%;
    }
}

/********************************************************************/
/* FRONT PAGE EYE ICON MICROMANAGEMENT
/********************************************************************/
@media (min-width: 992px) {
    .icon-eye {
        margin: 27px 0
    }
}